<?php
// Copyright 1999-2022. Plesk International GmbH. All rights reserved.
$messages = [
    'title' => 'Website Log Check',

    'regularCheck' => 'Automatic check',
    'manualCheck' => '수동 검사',

    'promoTitle' => '웹사이트의 비가용성 또는 잘못된 작업의 빠른 감지',
    'promoDescription' => 'Website issues are often visible to visitors but not to administrators unless they constantly analyze website logs. Our brand new Website Log Check automates this routine and helps to resolve found issues efficiently.',
    'promoMore' => '자세히 알아보기',
    'promoButton' => '알겠습니다!',
    'checkEnabledTitle' => 'Automatic check is on',
    'checkDisabledTitle' => 'Automatic check is off',
    'disabledDescription' => 'Turn on to automatically detect issues that can make websites unavailable or cause their incorrect operation.',
    'websitesAllChecked' => '{count, plural, other {웹사이트 #개}}가 매일 검사됩니다',
    'websitesAllCheckedAt' => '{count, plural, other {웹사이트 #개}}가 매일 %%time%%에 검사됩니다',
    'websitesChecked' => '%%totalCount%%개 중 %%count%%개의 웹사이트가 매일 검사됩니다',
    'websitesCheckedAt' => '%%totalCount%%개 중 %%count%%개의 웹사이트가 매일 %%time%%에 검사됩니다',
    'checkedWebsites' => '검사한 웹 사이트 목록',
    'lastCheckDescription' => 'The last check took %%duration%% minutes.',
    'durationLess' => '0.1 미만',
    'month0' => '%%date%% 1월',
    'month1' => '%%date%% 2월',
    'month2' => '%%date%% 3월',
    'month3' => '%%date%% 4월',
    'month4' => '%%date%% 5월',
    'month5' => '%%date%% 6월',
    'month6' => '%%date%% 7월',
    'month7' => '%%date%% 8월',
    'month8' => '%%date%% 9월',
    'month9' => '%%date%% 10월',
    'month10' => '%%date%% 11월',
    'month11' => '%%date%% 12월',
    'export' => '보고서를 CSV로 내보내기',
    'buttonRun' => '수동 검사 실행',
    'buttonRunDescription' => 'To recheck fixed websites or find issues that did not appear during the last check.',

    'websites.title' => '검사할 웹사이트',
    'websites.description' => '%%total%%개 중 %%selected%%개의 웹사이트가 선택되었습니다',
    'websites.search' => '웹 사이트 찾기...',
    'websites.new' => '새로 생성된 모든 웹사이트',
    'websites.newHint' => 'Select to automatically start checking all new websites.',
    'websites.existing' => '모든 기존 웹사이트',
    'websites.buttonSave' => '저장',
    'websites.buttonCancel' => '취소',
    'websites.updateSuccess' => '설정이 업데이트되었습니다',

    'tabs.problemDetails' => 'Issue details',
    'tabs.affectedWebsites' => '영향을 받는 웹사이트',

    'chart.requests' => '요청',
    'chart.errors' => '오류',

    'affected-websites.selected' => '%%totalCount%%개 중 %%selectedCount%%개의 웹사이트가 선택되었습니다',
    'affected-websites.none' => '없음',
    'affected-websites.all' => '모두',
    'affected-websites.searchForWebsite' => '웹사이트 검색',
    'affected-websites.websites' => '웹 사이트',
    'affected-websites.showProblemDetails' => 'Show problem details',

    'problem-report.domainTitle' => 'Issue reported on %%domain%%',
    'problem-report.cumulativeTitle' => 'Issue reported on {count, plural, one {# website} other {# websites}}',
    'problem-report.serverwideTitle' => 'Server-wide issue reported',
    'problem-report.problemAppearsOn' => 'The issue appears on {count, plural, one {# website} other {# websites}} in total',
    'problem-report.seeTheConsolidatedReport' => '병합된 보고서 보기',
    'problem-report.cause' => '근본 원인',
    'problem-report.possibleSolutions' => '가능한 해결법',
    'problem-report.useAnOption' => '자동 솔루션에 대한 옵션 사용하기',
    'problem-report.repairTheWebsite' => '웹사이트 수리',
    'problem-report.selectAndRepair' => '웹사이트를 선택하여 수리합니다.',
    'problem-report.distributionOfTheProblem' => 'Distribution of the issue over time',
    'problem-report.serverTimezone' => '서버 시간대(UTC%%utcShift%%)',
    'problem-report.yourTimezone' => '시간대(UTC%%utcShift%%)',
    'problem-report.logEntries' => 'Examples of log entries indicating the issue',
    'problem-report.pleaseKeepInMind' => 'Note: Plesk constantly rotates logs and will eventually archive or delete the mentioned log entries.',
    'problem-report.weRecommendToRecheck' => '%%recheckWebsite%%—we recommend it after each fixing attempt.',
    'problem-report.recheckWebsite' => '수동으로 웹사이트 재검사',
    'problem-report.option' => 'Option %%number%%:',
    'problem-report.recommended' => '권장 사항',
    'problem-report.numberOfEntries' => '항목 수',
    'problem-report.logEntry' => '로그 항목',
    'problem-report.logFile' => '로그 파일',
    'problem-report.openWebsiteLogs' => '웹사이트 로그 열기',
    'problem-report.thisIsServerWideProblem' => 'This is a server-wide issue that affects all hosted websites',
    'problem-report.serverWideTitle' => 'Server-wide issue reported',

    'distribution-over-time.title' => 'Distribution of the issue over time',
    'distribution-over-time.serverTimezone' => '서버 시간대(UTC%%utcShift%%)',
    'distribution-over-time.yourTimezone' => '시간대(UTC%%utcShift%%)',
    'distribution-over-time.weRecomendComparing' => 'We recommend that you compare the error distribution chart with %%link%% in Monitoring',
    'distribution-over-time.resourceUsageCharts' => '리소스 사용량 차트',

    'report.title' => '마지막 검사 보고서',
    'report.groupByWebsites' => '웹사이트별 그룹화',
    'report.groupByProblems' => 'By issues',
    'report.columnWebsite' => '웹 사이트',
    'report.columnStatus' => 'Issues',
    'report.columnProblem' => 'Issue',
    'report.columnAppearedOn' => '감지 일시:',
    'report.serverWideName' => 'Server-wide issues',
    'report.serverWideDescription' => 'These issues affect the whole server and its hosted websites.',
    'report.statusProblemsFound' => '%%count%%개 발견',
    'report.statusProblemsFoundFull' => '{count, plural, one {# issue} other {# issues}} found',
    'report.statusProblemsSolved' => '%%count%%개 해결됨',
    'report.statusProblemsSolvedFull' => '{count, plural, one {# issue} other {# issues}} disappeared',
    'report.statusSuccess' => 'No issues',
    'report.serverWide' => '전체 서버',
    'report.appearedOn' => '{count, plural, other {웹사이트 #개}}',
    'report.recheckWebsite' => '웹사이트 재검사',
    'report.actionOpen' => '열기',
    'report.actionManage' => '관리',
    'report.actionLogs' => '로그 보기',
    'report.searchWebsite' => '웹 사이트 찾기...',
    'report.searchProblem' => 'Find issues...',
    'report.groupByProblemsTotal' => '{totalRows, plural, one {# issue} other {# issues}} on {websitesCount, plural, one {# website} other {# websites}}',
    'report.noProblemsTitle' => 'No issues were found on {websitesCount, plural, one {# website} other {# websites}}',
    'report.noProblemsDescription' => '웹사이트를 좋은 상태로 유지하고 있는 것 같습니다. 잘 하셨어요!',

    'problems.columnTitle' => 'Issue',
    'problems.columnRegular' => 'Automatic check',
    'problems.columnManual' => '수동 검사',
    'problems.run' => '%%fromDate%% %%fromTime%% ~ %%toDate%% %%toTime%%',
    'problems.runSameDay' => '%%toDate%% %%fromTime%% ~ %%toTime%%',
    'problems.notRun' => 'not performed yet',
    'problems.resultDetected' => '감지됨',
    'problems.resultNotDetected' => '감지되지 않음',
    'problems.resultNoProblems' => 'No issues',

    'new-check.title' => '수동 검사',
    'new-check.titleForWebsite' => '%%website%% 수동 검사',
    'new-check.titleRunning' => '{count, plural, one {웹사이트 #개} other {웹사이트 #개}}의 수동 검사',
    'new-check.description' => '%%total%%개 중 %%selected%%개의 웹사이트가 선택되었습니다',
    'new-check.depth' => '검사 기간',
    'new-check.checkTheLast' => '마지막 확인',
    'new-check.selectHours' => '시간',
    'new-check.selectMinutes' => '분',
    'new-check.ifYouHaveAnyProblemActivities' => 'If you tried fixing the website issues, set the time period after this attempt. Otherwise Plesk can detect issues you have already resolved.',
    'new-check.weAlsoRecommendVisiting' => 'Before running a manual check, we recommend that you %%visitingTheWebsite%% and try to reproduce the issue.',
    'new-check.visitingTheWebsite' => 'visit the website',
    'new-check.hours' => '지난 시간',
    'new-check.websites' => '검사할 웹사이트',
    'new-check.buttonSave' => '확인',
    'new-check.buttonCancel' => '취소',
    'new-check.search' => '웹 사이트 찾기...',
    'new-check.checkProblems' => 'Websites with issues during the last check',
    'new-check.allWebsites' => '모든 웹사이트',
];